Previous Up Next
?>
Accueil
Accueil
Blog
Blog
GNU/Linux
GNU/Linux
Pierre L.
Pierre L.
Whist
Whist
Nous
Nous
Jabberwocky
Jabberwocky
LaTeX
LaTeX

2  Configuring

Once you installed the package you have to put something like

  (add-to-list ’load-path
      "/usr/local/share/emacs/site-lisp/plnlfs")

  (require ’plnlfs)

(you might also put

  (pln-extend-and-require ’plnlfs)

if ‘pln-extend-and-require’ is available in your system,) in your .emacs file.

You can then start to browse the lfs book version you want. Recall that as an example we will browse version 8.4.

la papessa la forza l'appeso la luna
Apache/2.4.41 (Unix) PHP/7.4.2 SVN/1.13.0 Hevea

Previous Up Next